/* Variable */
.quickcb { padding: 30px; border-radius: 10px; box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1); border: solid 1px rgba(0, 0, 0, 0.05); background-color: #ffffff; text-align: center; }

@media (max-width: 480px) { .quickcb { padding: 0px; margin: 0 -10px; margin-bottom: 10px; overflow: hidden; padding: 0 10px; margin: 5px; } }

.quickcb__cta a { display: inline-block; background: #4a4a4a; color: white; padding: 5px 10px; border-radius: 4px; font-size: 11px; }

.quickcb__cta a span { width: 15px; display: inline-block; }

.quickcb__cta a span img { width: 100%; min-width: unset; }

.quickcb__logo { width: 120px; margin: 0 auto; padding-bottom: 20px; padding-top: 20px; }

.quickcb__logo img { width: 100%; }

@media (max-width: 480px) { .quickcb__frame { height: 280px !important; overflow: hidden; z-index: 1; } }

.quickcb__ads { display: flex; align-items: center; justify-content: center; padding: 10px 0; }

@media (max-width: 480px) { .quickcb__ads { display: block; text-align: center; padding-right: 0; } }

.quickcb__ads h3 { display: inline-block; vertical-align: middle; font-weight: 400; font-size: 16px; padding-right: 20px; }

@media (max-width: 480px) { .quickcb__ads h3 { display: block; text-align: center; padding-right: 0; padding-bottom: 20px; } }

.quickcb__ads-list { display: inline-block; max-width: 80%; display: flex; align-items: center; justify-content: flex-start; }

@media (max-width: 480px) { .quickcb__ads-list { max-width: 100%; justify-content: center; margin-bottom: 10px; } }

.quickcb__ads-item { display: inline-block; margin: 0 5px; width: 80px; }

.quickcb__ads-item.bigger { width: 110px; }

.quickcb__ads-item img { width: 100%; }

.cbltv { background: #1d4c81; display: block; height: 100%; padding: 10px; color: white; max-height: 64px; overflow: hidden; width: calc(100% - 10px); font-family: 'Gotham'; }

.cbltv:hover .cbltv__cta { opacity: .7; }

.cbltv__title { color: white !important; display: block; font-weight: 400; font-size: 18px; }

.cbltv__sub { font-family: 'Gotham'; font-size: 14px; letter-spacing: .2em; font-weight: 100; display: block; padding-top: 1px; }

.cbltv__cta { position: relative; text-align: center; font-size: 14px; background: #d0021b; letter-spacing: .1em; width: 100%; display: block; float: left; padding: 5px 0; color: white; }

.box_img.pullr { margin-right: 0 !important; position: relative; }

.list__item__photo.cbltv__thmb { height: 64px; }

.icon__text.oncenter { position: absolute; top: 50%; left: 50%; bottom: unset; -webkit-transform: translate(-50%, -50%); -moz-webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); font-size: 25px; background: transparent; opacity: 1; }

.list__item__desc.pullr { width: calc(100% - 105px); }

.title.cbltv__livebx { position: relative; padding-left: 80px; }

.lvr_live.livetv { font-style: normal; position: absolute; display: inline-block; margin-right: 10px; padding: 0 10px; height: 100%; top: 0; padding-top: 10px; box-sizing: border-box; }

.lvr_live.livetv span { width: 10px; height: 10px; margin-top: 3px; background: #fff; animation: rec_tick 0.8s linear 0s infinite alternate; -moz-animation: rec_tick 0.8s linear 0s infinite alternate; -webkit-animation: rec_tick 0.8s linear 0s infinite alternate; margin-right: 8px; }

@keyframes rec_tick { 0% { opacity: 1; }
  100% { opacity: 0.2; } }